Affected packages

Packages affected by docbook-utils upgrade from 0.6.14-60.fc40 to 0.6.14-61.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rblcheck build 1 26 days ago
nagi build 1 26 days ago
hugs98 build 1 27 days ago
liboggz build 1 27 days ago
openhpi-subagent build 1 28 days ago
lordsawar build 1 29 days ago
postgresql15 build 1 29 days ago
xiphos build 1 30 days ago
kdelibs3 build 1 a month ago
mingw-p11-kit build 2 26 days ago
libidn1.34 build 2 26 days ago
libgsystem build 2 26 days ago
gtk+extra build 2 27 days ago
libtasn1 build 2 27 days ago
libbonobo build 2 27 days ago
rest0.7 build 2 27 days ago
gtkimageview build 2 27 days ago
libappindicator build 2 28 days ago
unique build 2 28 days ago
telepathy-salut build 2 28 days ago
gmime build 2 28 days ago
lasso build 2 28 days ago
libgdl build 2 28 days ago
snapd-glib build 2 29 days ago
gnome-vfs2 build 2 29 days ago
gegl04 build 2 29 days ago
libgnome build 2 29 days ago
dconf build 2 29 days ago
libcanberra build 2 29 days ago
libidn build 2 29 days ago
osm-gps-map build 2 29 days ago
unity-gtk-module build 2 29 days ago
p11-kit build 2 30 days ago
libprelude build 2 30 days ago
libkcapi build 2 30 days ago
udisks build 2 30 days ago
libuser build 2 30 days ago
mingw-gtk2 build 2 30 days ago
farstream02 build 2 30 days ago
colord build 2 30 days ago
rpm-ostree build 2 30 days ago
mingw-GConf2 build 2 a month ago
mingw-libglade2 build 2 a month ago
libpreludedb build 2 a month ago
libgda5 build 2 a month ago
gnome-sharp build 3 27 days ago
libbonoboui build 3 29 days ago
mate-screensaver build 3 29 days ago
libgnomeui build 3 29 days ago
sirius build 4 27 days ago
tomoe-gtk build 4 28 days ago
flowcanvas build 4 29 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by docbook-utils upgrade from 0.6.14-60.fc40 to 0.6.14-61.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.